<?php

function infopoint_screens() {
    require_once('infopoint_screens.inc.php');
}

function infopoint_pages() {
    require_once('infopoint_pages.inc.php');
}

function infopoint_presets() {
    require_once('infopoint_presets.inc.php');
}